Isi
Indeks 🔎︎

# Fungsi Day

Mengembalikan nilai yang mewakili hari dalam sebulan berdasarkan nomor seri tanggal yang dihasilkan oleh DateSerial atau DateValue.

## Sintaksis:

    Day (Angka)

## Nilai hasil:

Integer

## Parameter:

Nomor: Ekspresi numerik yang berisi nomor tanggal seri dari mana Anda dapat menentukan hari dalam sebulan.

Fungsi ini pada dasarnya kebalikan dari fungsi DateSerial, mengembalikan hari dalam sebulan dari nomor tanggal seri yang dihasilkan oleh fungsi DateSerial atau DateValue. Sebagai contoh, ekspresi

    Print Day (DateSerial(1994, 12, 20))

menghasilkan nilai 20.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleDay
        Cetak "Hari" & Hari(DateSerial (1994, 12, 20)) & "bulan ini"
    End Sub